Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
WSAMSG Struct Reference

## Data Fields
SOCKADDR * | name
int | namelen
WSABUF * | lpBuffers
DWORD | dwBufferCount
WSABUF | Control
DWORD | dwFlags

## Detailed Description

Definition at line 3244 of file win32.c.

## Field Documentation

WSABUF WSAMSG::Control

Definition at line 3249 of file win32.c.

DWORD WSAMSG::dwBufferCount

Definition at line 3248 of file win32.c.

DWORD WSAMSG::dwFlags

Definition at line 3250 of file win32.c.

Referenced by recvmsg().

WSABUF* WSAMSG::lpBuffers

Definition at line 3247 of file win32.c.

SOCKADDR* WSAMSG::name

Definition at line 3245 of file win32.c.

Referenced by recvmsg().

int WSAMSG::namelen

Definition at line 3246 of file win32.c.

Referenced by recvmsg().

The documentation for this struct was generated from the following file:

- win32/win32.c